@charset "UTF-8";

/* -----------------------------------------------------------
	大枠
----------------------------------------------------------- */

.main-inner{
    margin-top: 100px;
    margin-bottom: 100px;
}


/* -----------------------------------------------------------
	下層ヘッダー
----------------------------------------------------------- */

.kasou-mv{
    padding-top: 220px;
    padding-bottom: 70px;
    background: var(--bg-color01);
    position: relative;
}
.kasou-mv::before{
    content: '';
    display: block;
    width: 550px;
    height: 550px;
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    background-color: rgba(255,255,255,0.7);
    position: absolute;
    top: -70px;
    right: 3%;
}
.kasou-mv.icon01::before{
    mask-image: url("../imgs/common/gnav-icon01.svg");
}
.kasou-mv.icon02::before{
    mask-image: url("../imgs/common/gnav-icon02.svg");
}
.kasou-mv.icon03::before{
    mask-image: url("../imgs/common/gnav-icon03.svg");
}
.kasou-mv.icon04::before{
    mask-image: url("../imgs/common/gnav-icon04.svg");
}
.kasou-mv.icon05::before{
    mask-image: url("../imgs/common/gnav-icon05.svg");
}
.kasou-mv.icon06::before{
    mask-image: url("../imgs/common/gnav-icon06.svg");
}
.kasou-mv.icon-other::before{
    mask-image: url("../imgs/common/icon-other.svg");
}

.kasou-mv > div{
    position: relative;
    z-index: 2;
}

@media screen and (max-width:767px) {
    .kasou-mv{
        padding-top: 120px;
        padding-bottom: 40px;
        overflow: hidden;
    }
    .kasou-mv::before{
        width: 180px;
        height: 180px;
        top: auto;
        bottom: -30px;
        right: -2%;
    }
	
}

/* -----------------------------------------------------------
	下層フッター画像
----------------------------------------------------------- */

.footer-img{
    display: flex;
    width: 100%;
    /*height: 350px;*/
    height: 250px;
}
.footer-img > div{
    width: 50%;
    height: 100%;
}
.footer-img > div > img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media screen and (max-width:767px) {
    .footer-img{
        height: auto;
        flex-direction: column;
    }
    .footer-img > div{
        width: 100%;
        height: 160px;
    }
}

/* -----------------------------------------------------------
	パンナビ
----------------------------------------------------------- */

.breadcrumb{
	padding: 5px 0;
}
.breadcrumb ol{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
    align-items: center;
}
.breadcrumb ol > li{
	margin-left: 20px;
	padding-left: 20px;
    font-size: 0.875rem;
	position: relative;
}
.breadcrumb ol > li::before{
	content: '';
	width: 1px;
	height: 17px;
	background: var(--sub-color03);
    transform: rotate(17deg);
	position: absolute;
	top: 0;
	left: 0;
}
.breadcrumb ol > li:first-child{
	padding-left: 0;
	margin-left: 0;
}
.breadcrumb ol > li:first-child img{
    display: inline-block;
    width: 17px;
    margin-right: 8px;
    margin-bottom: 2px;
}
.breadcrumb ol > li:first-child::before{
	display: none;
}

.breadcrumb ol > li > a{
}

@media screen and (max-width:767px) {
	.breadcrumb ol > li{
        font-size: 0.75rem;
		margin-left: 10px;
    	padding-left: 12px;
	}
    .breadcrumb ol > li::before{
        height: 13px;
        top: 5px;
    }
    .breadcrumb ol > li:first-child img{
        width: 13px;
        margin-right: 5px;
    }
}

/* -----------------------------------------------------------
	下層扉ページ
----------------------------------------------------------- */



@media (hover: hover) {
	
}

@media screen and (max-width:1200px) {
	
}



/* -----------------------------------------------------------
	ニュース一覧
----------------------------------------------------------- */

@media (hover: hover) {
	
}

@media screen and (max-width:1200px) {
	
}

@media screen and (max-width:767px) {
	
}

